html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  color: #555555;
  font-size: 15px;
  font-weight: 400;
  background-color: #ffffff;
}

a, a:focus {
  outline: none;
}

.inline-block {
  display: inline-block;
}

.blue-txt {
  color: #0078d7;
}

.text-uppercase {
  text-transform: uppercase;
}

.pos-relative {
  position:relative;
}

.btn-grey {
  background-color: #b1b3b7;
  border-color: #b1b3b7;
  color: #ffffff;
  font-size: 13px;
}

.btn-blue {
  background-color: #04a0e7;
  border-color: #04a0e7;
  color: #ffffff;
  font-size: 30px;
}

.btn-blue:hover {
  background-color: #0387c3;
  border-color: #0387c3;
  color: #ffffff;
}

.btn-orange {
  padding: 6px 10px 6px 10px;
  text-decoration: none;
  display: inline-block;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
  color: #FFFFFF;
  width: 288px;
  border: 1px solid #ff930c;
  background-color: #ff7705;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ff7705), to(#ff7705));
  background-image: -webkit-linear-gradient(top, #ff7705, #ff7705);
  background-image: -moz-linear-gradient(top, #ff7705, #ff7705);
  background-image: -ms-linear-gradient(top, #ff7705, #ff7705);
  background-image: -o-linear-gradient(top, #ff7705, #ff7705);
  background-image: linear-gradient(to bottom, #ff7705, #ff7705);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff7705, endColorstr=#ff7705);
  font-size: 30px;
}

.btn-orange:hover {
  border: 1px solid #ffad41;
  color: #FFFFFF;
  background-color: #ffc579;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc579), to(#fb9d23));
  background-image: -webkit-linear-gradient(top, #ffc579, #fb9d23);
  background-image: -moz-linear-gradient(top, #ffc579, #fb9d23);
  background-image: -ms-linear-gradient(top, #ffc579, #fb9d23);
  background-image: -o-linear-gradient(top, #ffc579, #fb9d23);
  background-image: linear-gradient(to bottom, #ffc579, #fb9d23);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffc579, endColorstr=#fb9d23);
}

.btn-darkblue {
  background-color: #008dbd;
  border-color: #008dbd;
  color: #ffffff;
  font-size: 27px;
}

.btn-darkblue:hover {
  background-color: #016c90;
  border-color: #016c90;
  color: #ffffff;
}

.container-fluid {
  width: 95%;
  max-width: 980px;
  padding-left: 0px;
  padding-right: 0px;
}

.main-header {
  /*border-bottom:1px solid #29303f;*/
  background-color: #f3f3f3;
  /*height: 68px;*/
  height: auto;
}

.main-header #logo {
  padding-top: 15px;
  width: 102px;
  float: left;
}

.main-header .main-nav {
  float: right;
  padding-top: 1px;
}

.main-header .main-nav .main-nav-inner {
  float: left;
}

.main-header #menu {
  float: left;
}

.main-header #menu li {
  display: block;
  float: left;
  position: relative;
}

.main-header #menu li a {
  display: block;
  padding: 22px 15px;
  font-size: 15px;
  color: #1f2430;
  font-weight: 400;
  text-decoration: none;
  margin-left: 1px;
  line-height: normal;
}

.main-header #menu li a:hover, .main-header #menu li a.active, .main-header #menu li a.highlighted {
  background-color: #1f2430;
  color: #ffffff;
}

.main-header #menu li a:focus {
  background-color: #1f2430;
  color: #ffffff;
}

.main-header #menu li .sub-menu {
  position: absolute;
  top: 68px;
  background-color: #1f2430;
  min-width: 185px;
  padding-bottom: 20px;
  padding-top: 10px;
  display: none;
}

.main-header #menu li .sub-menu li {
  display: inline-block;
}

.main-header #menu li .sub-menu li a {
  display: block;
  padding: 5px 15px;
  font-size: 14px;
  color: #929eae;
  font-weight: 400;
  text-decoration: none;
  margin-left: 0px;
}

.main-header #menu li .sub-menu li a:hover {
  color: #ffffff;
}

.navbar-toggle {
  background-color: #1f2430;
}

.navbar-toggle .icon-bar {
  border: 1px solid #ffffff;
}

.navbar-collapse.collapse {
  border-top: 1px solid transparent;
}

.main-header .chat-now {
  float: left;
  margin-top: 15px;
  padding: 0px 1px;
}

.hero-section {
  background: #13151d url(../images/hero-banner.jpg) no-repeat center top;
  width: 100%;
  height: 592px;
}

.hero-section .banner-content {
  float: right;
  width: 470px;
  padding-right: 27px;
  margin-top: 165px;
}

.hero-section .banner-content h1 {
  color: #ffffff;
  font-size: 70px;
  font-weight: 700;
  margin-top: 0px;
}

.hero-section .banner-content .span-h1-txt {
  font-size: 40px;
  font-weight: 100;
}

.hero-section .banner-content .span-h1-txt.blue {
  color: #0eaee1;
  font-size: 40px;
  font-weight: 100;
}

.hero-section .banner-content p {
  color: #a7aab1;
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 20px;
}

.hero-section .main-cta .btn-blue {
  width: 288px;
}

.main-content {
  padding: 20px 0px 0px;
}

.main-content .container-fluid {
  /*padding-left:25px;
  padding-right:25px;*/
}

.protection-section {
  padding-top: 60px;
  padding-bottom: 60px;
}

.protection-section h2 {
  color: #090c0e;
  font-size: 35px;
  font-weight: 300;
  line-height: 40px;
  margin: 0px;
}

.protection-section .protection-txt {
  color: #090c0e;
  font-size: 35px;
  font-weight: 300;
  line-height: 40px;
  margin-bottom: 35px;
}

.protection-section .image-container {
  margin-bottom: 35px;
}

.protection-section .image-container img {
  display: inline-block;
}

.protection-section .btn-darkblue {
  width: 236px;
}

.line-break {
  background-color: #edf0f0;
  height: 10px;
  position: relative;
}

.line-break:after {
  content: "";
  position: absolute;
  top: 12px;
  left: 0px;
  width: 100%;
  height: 1px;
  border-bottom: 1px solid #edf0f0;
}

.compatiable-section {
  padding-top: 60px;
  padding-bottom: 60px;
}

.compatiable-section .compatiable-txt {
  color: #0078d7;
  font-size: 26px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 35px;
}

.compatiable-section h3 {
  color: #555555;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 0px;
}

.compatiable-section p {
  margin-bottom: 35px;
}

.compatiable-section .quotes {
  padding-bottom: 40px;
}

.compatiable-section .productName{
  font-weight: bold;
  padding: 15px 0 0;
}

.compatiable-section .productName a{
  color: #555555;
  text-decoration: none;
}

.tabular-section {
  /*background-color:#263446;*/
}

.tab-inner-content {
  font-size: 16px;
  color: #979fab;
  font-weight: 300;
}

.tab-inner-content p {
  margin-bottom: 30px;
}

.tab-inner-content ul {
  margin-bottom: 30px;
  list-style-type: square;
}

.tab-inner-content ul li {
  margin-bottom: 10px;
}

.tab-inner-content h4 {
  color: #979fab;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 30px;
  margin-top: 0px;
}

.products-area-new {
  background: url(../images/home-page-banner-bg.jpg) no-repeat center top;
  background-size: cover;
  display: block;
  min-height: 699px;
}

.fixed-wrapper {
  margin: 0 auto;
  position: relative;
  width: 100%;
  height: 699px;
}

.home-page-top-banner .fixed-wrapper {
  height: auto;
  min-height: 699px;
}

.txt-align {
  text-align: center;
}

.banner-header {
  font-size: 50px;
  font-weight: 300;
  padding: 140px 0 0 0;
  clear: both;
  color: #cfcfcf;
}

.banner-heading {
  color: #FFF;
  font-size: 109px;
  font-weight: 500;
  margin: 0px;
  padding-bottom: 15px;
}

p.txt {
  font-size: 24px;
  color: #FFF;
  font-weight: 300;
  width: 641px;
  margin: auto;
  line-height: 32px;
  padding-bottom: 10px;
}

.home-page-top-banner p.txt{
  padding-bottom: 20px;
}

.btn-position {
  width: 100%;
  position: relative;
  right: -53px;
}

.btn-position {
  width: 100%;
  position: absolute;
  right: -53px;
  bottom: 5px;
}

.style1.btn-position {
  width: 100%;
  position: relative;
  right: -53px;
}

.home-page-top-banner .btn-position {
  display: inline-block;
  position: relative;
  right: 0;
  width: auto;
  vertical-align: top;
  padding-left: 150px;
}

.down-load-button {
  padding: 83px 8px 0 30px;
  display: inline-block;
}

.style1.btn-position .down-load-button {
  padding: 40px 8px 0 30px;
  display: inline-block;
}

.home-page-top-banner .btn-position .down-load-button {
  padding: 0;
  margin: 27px 0 20px;
}

.down-load-button a {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 32px;
  padding: 9px 60px;
  text-decoration: none;
  display: inline-block;
  font-weight: 400;
  color: #FFFFFF;
  background: linear-gradient(#57c231 0px, #399e2d 100%);
  text-transform: uppercase;
}

.down-load-button a:hover {
  background: #399e2d;
}

.down-load-button a.orange-btn {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 32px;
  padding: 9px 60px;
  text-decoration: none;
  display: inline-block;
  font-weight: 400;
  color: #FFFFFF;
  background: -moz-linear-gradient(center top,  #ffa920 0%, #fc6a06 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa920), color-stop(100%,#fc6a06));
  background: -webkit-linear-gradient(top, #ffa920 0%, #fc6a06 100%);
  background: -o-linear-gradient(top, #ffa920 0%, #fc6a06 100%);
  background: -ms-linear-gradient(top, #ffa920 0%, #fc6a06 100%);
  background: linear-gradient(top, #ffa920 0%, #fc6a06 100%);
  text-transform: uppercase;
  text-shadow:0 -1px 1px #a45600;
}

.down-load-button a.orange-btn:hover {
  background: #fc6a06;
}

.windows-10-logo {
  display: inline-block;
  padding: 83px 5px 0 5px;
  position: relative;
  top: -10px;
}

.style1.btn-position .windows-10-logo {
  display: inline-block;
  padding: 40px 5px 0 5px;
  position: relative;
  top: -10px;
}

.home-page-top-banner .opswat-logo{
  text-align: left;
}

.home-page-top-banner .opswat-logo img{
  margin-left: 23px;
}

.home-page-top-banner .opswat-logo img:first-child{
  margin-left: 0;
}

.home-page-top-banner .opswat-logo img {
  padding-left: 0;
}

/* business-antivirus */
.business-antivirus .home-page-top-banner 
{
  background: rgba(0, 0, 0, 0) url("/images/business-antivirus-head-banner.jpg") no-repeat scroll center top / cover ;
  display: block;
  min-height: 699px;
}
.business-antivirus .banner-header
{
  font-size:36px;
  font-weight:300;
  color:#ffffff;
  text-align:left;
}
.business-antivirus .banner-heading
{
  font-size:75px;
  font-weight:500;
  color:#ffffff;
  text-align:left;
}
.business-antivirus .banner-txt
{
  font-size:18px;
  font-weight:300;
  color:#ffffff;
  text-align:left;
}
.business-antivirus .banner-hr
{
  border-bottom:1px solid #b592df;
  max-width:699px;
  padding-top:20px;
}
.business-antivirus .banner-txt-btm
{
  font-size:18px;
  font-weight:500;
  color:#ffffff;
  text-align:left;
  font-style:italic;
  padding-top: 15px;
}
.business-antivirus a.get-btn {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius:10px;
  margin-top:20px;
  font-size: 25px;
  padding: 15px 25px;
  text-decoration: none;
  display: inline-block;
  font-weight: 600;
  color: #FFFFFF;
  text-transform:uppercase;
  background: -moz-linear-gradient(center top,  #ff733d 0%, #fd4a04 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff733d), color-stop(100%,#fd4a04));
  background: -webkit-linear-gradient(top, #ff733d 0%, #fd4a04 100%);
  background: -o-linear-gradient(top, #ff733d 0%, #fd4a04 100%);
  background: -ms-linear-gradient(top, #ff733d 0%, #fd4a04 100%);
  background: linear-gradient(top, #ff733d 0%, #fd4a04 100%);
  box-shadow: inset 0 5px 10px #b53d1c, 0 5px 10px #1c003a;
  text-align:left !important;
   /* width:230px !important;
  border:1px solid #3f0896;*/
}
.get-btn:before {
    float: right;
}
.add:before {
  background:url('/images/down-arrow.png') no-repeat scroll 0 5px;
  content: '';
  height: 35px;
  margin-left: 20px;
  width: 30px;
  transition: all 0.2s ease-in-out 0s; 
}
.business-antivirus a.get-btn:hover {
  background: #fd4a04;
}
.review-business-antivirus
{
  color:#ffffff;
  margin-top:20px;
  width:222px;
}
.review-business-antivirus ul li
{
  list-style:none;
}
/*.review-stars
{
  padding:20px 0;
}
.str
{
  float:left;
  margin-right:15px;
}
.str-count
{
  float:left;
  font-size:13px;
  color:#ffffff;
  margin-top:4px;
}*/
.breadcrumbs .container-fluid div {
    display: inline-block;
}
.breadcrumbs {
    font-size: 12px;
    line-height: 20px;
    padding:10px 0;
}
.business-antivirus .comodo-security-section
{
  padding:20px 0;
  margin-top:25px;
  height:auto;
  overflow:hidden;
}
.business-antivirus .comodo-security-txt
{
    color: #555555;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 35px;
}
.comodo-security-section p
{
    color: #555555;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    padding-right:10px;
}
.comodo-security-section ul
{
  padding:15px 0;
}
.comodo-security-section ul li
{
    color: #555555;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    margin-left: 15px;
    padding-bottom:10px;
}
.mtop
{
  margin-top:10px;
}
.business_antivirus_middle_banner
{
  background-image: url("/images/business-antivirus-middle-banner-bg.jpg");
  padding:30px 0 50px;
}
.business_antivirus_middle_banner .comodo-security-txt
{
  color:#ffffff;
  font-size:25px;
  font-weight:500;
  text-align:center;
  padding:20px 0 10px 0;
}
.business_antivirus_middle_banner img
{
  text-align:center;
  margin:15px auto;
  max-height:130px;
}
.business_antivirus_middle_banner span
{
  color:#ffffff;
  font-size:15px;
  font-weight:400;
  padding-top:20px;
  text-align:center;
}
.business-antivirus .protection-txt
{
    color: #555555;
    font-size:25px;
    font-weight: 400;
    line-height: 32px;
    margin: 0;
    text-align:left;
}
.f-nav {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.enterprise_security
{
  margin-top:30px;
}
.enterprise_security h2
{
  color:#555555;
  font-size:18px;
  font-weight:bold;
  text-align:center;
  padding:20px 0 10px 0;
  text-align:left;
}
.enterprise_security p
{
  color:#555555;
  font-size:15px;
  font-weight:400;
  text-align:center;
  padding:10px 0 0 0;
  text-align:left;
}
.business_version
{
  margin:50px 0;
}
.business_version h3
{
  margin-bottom:20px;
  font-size:18px;
  font-weight:bold;
}
.business_version .f-icon1 {
    background: transparent url("/images/f-icon1.png") no-repeat scroll center top;
    display: inline-block;
    margin: 20px 10px 0;
    padding: 130px 0 0;
    text-align: center;
    vertical-align: top;
    width: 280px;
}
.business_version .f-icon2 {
    background: transparent url("/images/f-icon2.png") no-repeat scroll center top;
    display: inline-block;
    margin: 20px 10px 0;
    padding: 130px 0 0;
    text-align: center;
    vertical-align: top;
    width: 280px;
}
.business_version .f-icon3 {
    background: transparent url("/images/f-icon3.png") no-repeat scroll center top;
    display: inline-block;
    margin: 20px 10px 0;
    padding: 130px 0 0;
    text-align: center;
    vertical-align: top;
    width: 280px;
}
.business_version .f-icon4 {
    background: transparent url("/images/f-icon4.png") no-repeat scroll center top;
    display: inline-block;
    margin: 20px 10px 0;
    padding: 130px 0 0;
    text-align: center;
    vertical-align: top;
    width: 280px;
}
.business_version .f-icon5 {
    background: transparent url("/images/f-icon5.png") no-repeat scroll center top;
    display: inline-block;
    margin: 20px 10px 0;
    padding: 130px 0 0;
    text-align: center;
    vertical-align: top;
    width: 280px;
}
.business_version .f-h4
{
  font-size:18px;
  color:#555555;
  font-weight:bold;
}
.business_version p
{
  font-size:15px;
  color:#555555;
  font-weight:300;
}
.clear
{
  clear:both;
}
/*.opswat-logo {
	padding-top:25px;
}*/
.footer-download {background-color: #263446;text-align: center;}
.footer-download a.orange-btn {
    border-radius: 3px;
    font-size: 32px;
    padding: 9px 60px;
    text-decoration: none;
    display: inline-block;
    font-weight: 400;
    color: #FFFFFF;
    background: -webkit-linear-gradient(top, #ffa920 0%, #fc6a06 100%);
    text-shadow: 0 -1px 1px #a45600;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.footer-download a.orange-btn:hover{background: #fc6a06;}
@media only screen and (max-width: 979px) {
  .opswat-logo {
    display:none;
  }
}

.opswat-logo img {
  padding-left:50px;
}

.compatiable-txt2 {
  color: #0078d7;
  font-size: 32px;
  font-weight: 700;
  line-height: 30px;
  margin-top: 50px;
  text-align: center;
}

.font35 {
  font-size: 19px;
  font-weight: bold;
}

.font36 {
  font-size: 25px;
  font-weight: bold;
  line-height: 19px;
}

#backtotop {
  position: fixed;
  right: 0px;
  bottom: 90px!important;
  display: none;
  z-index: 10000;
}

#backtotop a {
  text-decoration: none;
  border: 0 none;
  display: block;
  width: 80px;
  outline: none;
}

#backtotop a:hover {
  opacity: .8;
}

.footer {
  background-color: #1a2430;
  border-top: 1px solid #ffffff;
  padding: 0px 0px;
}

.footer-subnav {
  height: auto;
  overflow: hidden;
}

.footer-subnav .footer-box {
  float: left;
  padding: 0 0 0 10%;
  width: 33%;
}

.footer-subnav .footer-box h4 {
  color: #979fab;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  margin-bottom: 25px;
}

.footer-subnav .footer-box .h4-txt {
  color: #979fab;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  margin-bottom: 25px;
}

.footer-subnav .footer-box ul {
  margin-bottom: 25px;
}

.footer-subnav .footer-box ul li {
  color: #979fab;
  font-size: 16px;
  font-weight: 300;
  line-height: 23px;
  margin-bottom: 15px;
}

.footer-subnav .footer-box ul li a {
  color: #979fab;
  font-size: 16px;
  font-weight: 300;
  line-height: 23px;
  text-decoration: none;
}

.footer-menu li {
  display: inline-block;
}

.footer-menu li:first-child:after {
  color: #546780;
  content: "|";
  font-size: 17px;
  margin: 0 10px 0 15px;
}

.footer-menu li a {
  color: #546780;
  font-size: 14px;
  text-decoration: none;
}

.social-media {
  margin: 10px 0 50px;
}

.social-media ul {
  padding: 0px;
}

.social-media li {
  display: inline-block;
  padding: 0px 10px;
  line-height: 17px;
}

.social-media li a {
  display: inline-block;
  width: 41px;
  height: 40px;
  background: url(../images/social-icons.png) no-repeat scroll 0 0;
}

.social-media li.facebook a {
  background-position: 0px 0px;
}

.social-media li.facebook a:hover {
  background-position: 0 -40px;
}

.social-media li.google-plus a {
  background-position: -62px 0;
}

.social-media li.google-plus a:hover {
  background-position: -62px -40px;
}

.social-media li.twitter a {
  background-position: -124px 0;
}

.social-media li.twitter a:hover {
  background-position: -124px -40px;
}

.social-media li.youtube a {
  background-position: -186px 0;
}

.social-media li.youtube a:hover {
  background-position: -186px -40px;
}

.social-media li.linkedin a {
  background-position: -246px 0;
}

.social-media li.linkedin a:hover {
  background-position: -246px -40px;
}

.copyright {
  color: #546780;
  display: block;
  font-size: 14px;
  line-height: 18px;
}

.col-md-12 h3 {
  color:#FFFFFF;
  font-size:16px;
  font-weight:700;
}

.mac_thankyou h1.thankyou-txt {
  font-size:35px;
  font-weight:300;
  padding-top:165px;
}

.mac_thankyou .main-content a {
  color:#69aaf4;
}

.mac_thankyou h2 {
  color:#0b0b0b;
  font-size:30px;
  font-weight:300;
  margin-bottom:45px;
}

.mac_thankyou h3 {
  color:#0b0b0b;
  font-size:20px;
  font-weight:400;
  margin-bottom:45px;
}

.mac_thankyou h4 {
  color:#0b0b0b;
  font-size:17px;
  font-weight:500;
  margin-bottom:25px;
  padding-bottom:10px;
  border-bottom:1px solid #ebebeb;
}

.mac_thankyou .banner-img {
  height:430px;
}

.mac_thankyou .d_section p {
  color:#60636b;
  font-size:16px;
  font-weight:300;
  margin-bottom:30px;
}

.mac_thankyou .d_section {
  padding: 40px 0px 40px;
}

.mac_thankyou ul.blue-bullet {
  margin-left:30px;
}

.mac_thankyou ul.blue-bullet li {
  position:relative;
  font-size:16px;
  color:#60636b;
  font-weight:300;
  padding-bottom:30px;
  padding-left:20px;
}

.mac_thankyou ul.blue-bullet li:before {
  content:'';
  border-radius:50%;
  width:8px;
  height:8px;
  position:absolute;
  background-color: #69aaf4;
  left:0px;
  top:6px;
}

.mac_thankyou ul.black-bullet li {
  position:relative;
  font-size:16px;
  color:#60636b;
  font-weight:300;
  padding-bottom:30px;
  padding-left:20px;
}

.mac_thankyou ul.black-bullet li:before {
  content:'';
  border-radius:50%;
  width:8px;
  height:8px;
  position:absolute;
  background-color: #60636b;
  left:0px;
  top:6px;
}

.d_hr {
  border-bottom:1px solid #ebebeb;
  margin:20px 0px;
}

.mac_thankyou .d_bottom-position {
  position:absolute;
  bottom:0px;
  left:15px;
  width:75%;
}

.mac_thankyou .d_relative-position {
  position:relative;
}

.mac_thankyou .d_absolute-position {
  position:absolute;
}

.mac_thankyou .d_min-height {
  min-height:350px;
}

.mac_thankyou .d_min-height165 {
  min-height:165px;
}

@media only screen and (max-width: 767px) {
  .mac_thankyou .d_bottom-position {
    position:static;
  }
  .mac_thankyou .d_min-height {
    min-height:auto;
  }

  .home-page-top-banner .btn-position {
    padding-left: 0;
  }
}

.no-margin {
  margin-left:0px !important;
  margin-right:0px !important;
}

@media (min-width: 980px) and (max-width: 1199px) {
  .footer-subnav .footer-box {
    float: left;
    padding: 0 8%;
  }
}

@media (min-width: 768px) and (max-width: 977px) {
  .hero-section .banner-content {
    float: right;
    margin-top: 100px;
    padding-right: 27px;
    width: 385px;
  }

  .hero-section .banner-content h1 {
    color: #ffffff;
    display: block;
    font-size: 55px;
    font-weight: 700;
  }

  .main-header .chat-now {
    display: block;
  }

  .footer-subnav {
    padding: 0px 0px;
  }

  .footer-subnav .footer-box {
    float: left;
    padding: 0 0 0 10%;
    width: 33%;
  }

  .main-header #menu li a {
    display: block;
    padding: 25px 7px;
    font-size: 12px;
    color: #1f2430;
    font-weight: 400;
    text-decoration: none;
    margin-left: 1px;
    line-height: normal;
  }
}

@media (min-width: 361px) and (max-width: 767px) {
  .main-header #menu li a {
    display: block;
    padding: 25px 11px;
    font-size: 12px;
    color: #1f2430;
    font-weight: 400;
    text-decoration: none;
    margin-left: 1px;
    line-height: normal;
  }

  .hero-section .banner-content {
    float: right;
    margin-top: 100px;
    padding-right: 27px;
    width: 385px;
  }

  .hero-section .banner-content h1 {
    color: #ffffff;
    display: block;
    font-size: 55px;
    font-weight: 700;
  }

  .compatiable-section {
    text-align: center;
  }

  .compatiable-section img {
    margin-bottom: 25px;
  }

  .navbar-toggle {
    position: absolute;
    float: none;
    right: 0px;
    top: 7px;
  }

  .main-header .main-nav {
    float: none;
  }

  .main-header .main-nav .main-nav-inner {
    float: none;
    position: relative;
  }

  .main-header #menu {
    float: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 50px;
    width: 100%;
    margin: 0px;
    background-color: #ffffff;
    border-top: 2px solid #8db863;
    border-bottom: 2px solid #8db863;
    z-index: 999;
  }

  .main-header #menu li .sub-menu {
    position: static;
  }

  .main-header #menu li .sub-menu li {
    display: block;
    padding: 10px 15px;
  }

  .main-header .chat-now {
    position: absolute;
    right: 100px;
  }

  .navbar-collapse {
    /*position:absolute;
	top:68px;
	width:100px;*/
  }

  .main-header .main-nav .main-nav-inner {
    float: none;
  }

  .main-header #menu li {
    float: none;
    border-top: 1px solid rgba(141, 184, 99, 0.2);
  }

}

@media (max-width: 360px) {
  .hero-section {
    background: #333e59;
    height: auto;
    padding-bottom: 30px;
  }

  .hero-section .banner-content {
    float: none;
    margin-top: 50px;
    padding-right: 0px;
    width: 100%;
  }

  .hero-section .banner-content h1 {
    color: #ffffff;
    display: block;
    font-size: 50px;
    font-weight: 700;
  }

  .hero-section .main-cta .btn-blue {
    width: 70%;
    font-size: 25px;
  }

  .compatiable-section {
    text-align: center;
    padding-bottom: 0px;
  }

  .compatiable-section img {
    margin-bottom: 25px;
  }

  .social-media li {
    display: inline-block;
    line-height: 17px;
    padding: 0 5px;
  }

  .footer-subnav .footer-box {
    float: left;
    margin: 0 auto;
    padding: 0;
    width: 50%;
  }
  .add:before
  {
    width:35px;
  }
  .business-antivirus a.get-btn
  {
    padding:15px 10px;
  }

  .navbar-toggle {
    position: absolute;
    float: none;
    right: 0px;
    top: 7px;
  }

  .main-header .main-nav {
    float: none;
  }

  .main-header .main-nav .main-nav-inner {
    float: none;
    position: relative;
  }

  .main-header #menu {
    float: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 50px;
    width: 110%;
    margin: 0px -10px;
    background-color: #ffffff;
    border-top: 2px solid #8db863;
    border-bottom: 2px solid #8db863;
    z-index: 999;
  }

  .main-header #menu li .sub-menu {
    position: static;
  }

  .main-header #menu li .sub-menu li {
    display: block;
    padding: 10px 15px;
  }

  .main-header .chat-now {
    position: absolute;
    right: 100px;
  }

  .navbar-collapse {
    /*position:absolute;
	top:68px;
	width:100px;*/
  }

  .main-header .main-nav .main-nav-inner {
    float: none;
  }

  .main-header #menu li {
    float: none;
    border-top: 1px solid rgba(141, 184, 99, 0.2);
  }

  .btn-position {
    right: 0px;
  }

}

@media (min-width:360px) and (max-width:650px) {
  .banner-header {
    font-size: 40px;
    font-weight: 400;
    padding: 50px 0 0 0;
    clear: both;
    color: #211f26;
  }

  .banner-heading {
    color: #FFF;
    font-size: 55px;
    font-weight: 500;
    margin-bottom: 20px;
  }

  p.txt {
    font-size: 24px;
    color: #FFF;
    font-weight: 300;
    width: 100%;
    margin: auto;
    line-height: 32px;
  }

  .down-load-button {
    padding: 0px;
  }

  .down-load-button a {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 30px;
    padding: 5px 20px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight: 400;
    color: #FFFFFF;
    background-color: #41ba28;
  }
  .down-load-button a.orange-btn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 30px;
    padding: 5px 20px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight: 400;
    color: #FFFFFF;
    background-color: #ffa920;
  }
}

@media (max-width:320px) {
  .main-header .chat-now {
    right: 80px;
  }

  .banner-header {
    font-size: 35px;
    font-weight: 400;
    padding: 50px 0 0 0;
    clear: both;
    color: #211f26;
  }

  .banner-heading {
    color: #FFF;
    font-size: 50px;
    font-weight: 500;
    margin-bottom: 20px;
  }

  p.txt {
    font-size: 20px;
    color: #FFF;
    font-weight: 300;
    width: 100%;
    margin: auto;
    line-height: 28px;
  }

  .down-load-button {
    padding: 0px;
  }

  .down-load-button a {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 20px;
    padding: 5px 20px;
    text-decoration: none;
    display: inline-block;
    font-weight: 400;
    color: #FFFFFF;
    background-color: #41ba28;
  }
  .down-load-button a.orange-btn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 25px;
    padding: 5px 20px;
    text-decoration: none;
    display: inline-block;
    font-weight: 400;
    color: #FFFFFF;
    background-color: #ffa920;
  }
}

#cloudAntivirus .banner{background-color: #234e62;}
#cloudAntivirus .banner .container{padding: 0;}
#cloudAntivirus .container{width: 1400px; }
#cloudAntivirus .bannerInner{background: url(/images/cloud-antivirus-banner.png) no-repeat #234e62; height: 430px;}
#cloudAntivirus .bannerInner::after{content: "";  opacity: 0.5;}

#cloudAntivirus .bannerInner h1{color: #ffffff;font-size: 50px;font-family: 'Roboto', sans-serif;font-weight: 100;border-width: 0;margin: 0;padding: 50px 0 0;}
#cloudAntivirus .bannerInner ul{color: #93baca;list-style-type: square;font-size: 15px; /*padding:35px 0 20px 15px;*/ /*padding:0px 0 10px 15px;*/padding:0px 0 0px 15px;}
#cloudAntivirus .bannerInner ul li{padding: 0 0 10px;}
#cloudAntivirus .bannerInner .yellowBtn{background-color: #ffcc00;color: #262626;display: block;font-size: 17px;height: 44px;line-height: 40px;text-align: center;vertical-align: middle;width: 195px;text-decoration: none;}
#cloudAntivirus .bannerInner .yellowBtn:hover {color: #ffcc00;background:none;border:1px solid #ffcc00;}
#cloudAntivirus .bannerInner .action-buttons .yellowBtn {display:inline-block;margin-right:40px;font-weight:300;}

#cloudAntivirus .breadcrumbs {font-size: 12px;line-height: 22px;}
#cloudAntivirus .breadcrumbs > div {border-bottom: 1px solid #ebebeb;}
#cloudAntivirus .breadcrumbs > div > div {display: inline-block;}
#cloudAntivirus .mainContentInner{color: #0b0b0b;}
#cloudAntivirus .mainContentInner .heading{font-size: 30px;font-weight: 300;margin: 0;padding: 110px 0 50px;}
#cloudAntivirus .mainContentInner .text{font-size: 16px;color: #60636b;margin: 0;padding: 0 0 20px;}
#cloudAntivirus .mainContentInner img{padding: 95px 0 50px;}
#cloudAntivirus .r-tabs-nav{text-align: center;}
#cloudAntivirus .r-tabs .r-tabs-nav .r-tabs-anchor {color: #979fab;display: inline-block;font-size: 18px;font-weight: 100;padding: 10px 28px;text-decoration: none;}
#cloudAntivirus .tab-inner-content{color:#607897;}
#cloudAntivirus ul.tab-roman{list-style-type: lower-alpha;}
#cloudAntivirus .faq .heading{}
@media screen and (max-width: 1399px) {
  #cloudAntivirus .container {width: 100%;}
}
@media (min-width:320px) and (max-width:450px) {
  .btn-position {
    width: 100%!important;
    position: relative;
    right:inherit!important;
  }
  .banner-heading {
    color: #fff;
    font-size: 50px;
    font-weight: 500;
    margin-bottom: 20px;
  }
  p.txt {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    line-height: 28px;
    margin: auto;
    width: 100%;
  }

  .banner-header {
    clear: both;
    color: #cfcfcf!important;
    font-size:35px;
    font-weight: 300;
    padding: 140px 0 0;
  }
  .down-load-button a.orange-btn {
    background-color: #ffa920;
    border-radius: 3px;
    color: #ffffff;
    display: inline-block;
    font-size: 25px;
    font-weight: 400;
    padding: 5px 20px;
    text-decoration: none;
  }

}
